prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: resvg
Description: 
Version: 0.47.0
Libs: -L${libdir} -lresvg
Cflags: -I${includedir}/resvg
Libs.private: -lgcc_s -lutil -lrt -lpthread -lm -ldl -lc
